Windows + Java

Moderator: Telldus

micke.prag
Site Admin
Posts: 2242
Joined: Thu Jan 18, 2018 11:08 am
Location: Lund
Contact:

Post by micke.prag » Thu Jan 18, 2018 11:08 am

Snow Leopard?

Kan det vara så att libftd2xx.0.1.4.dylib är 32-bit men det krävs en 64-bit?
Micke Prag
Software
Telldus Technologies

gein
Posts: 437
Joined: Thu Jan 18, 2018 11:08 am

Post by gein » Thu Jan 18, 2018 11:08 am

Inte alls omöjligt då jag kör Snow Leopard. Går det att få tag i en 64-bitars version av biblioteket?

micke.prag
Site Admin
Posts: 2242
Joined: Thu Jan 18, 2018 11:08 am
Location: Lund
Contact:

Post by micke.prag » Thu Jan 18, 2018 11:08 am

Skulle isåfall vara på www.ftdichip.com

Tyvärr har jag inte möjlighet att kolla närmre just nu.
Micke Prag
Software
Telldus Technologies

Post Reply